#- id: migration_jenkins
#  name: Jenkins Migration
#  desc_url: https://about.gitlab.com/services/migration/jenkins
#  level: 1 - Product
#  category: Migration
#  maturity: Minimal
#  planned-maturity: Lovable
#  price: TBD
#  price_desc: TBD
#  duration: TBD

- id: integration_jira
  name:     JIRA Integration
  desc_url: https://about.gitlab.com/services/implementation/integration/
  level:    1 - Product
  category: Consulting
  maturity: Viable
  description2: Setup and test integration between GitLab and Jira.
  planned-maturity: Lovable
  price_desc: $2,400
  price: 2400
  duration: 1
  duration_desc: ~1-3 days
  target_audience: Customers who need to integrate GitLab to Jira.
  sku: GL-JIRA
  standard_sow: https://docs.google.com/document/d/1QwlpyetVQ_J27Vp8quZsayu7xgJxk5wdcnmNK7OvAiQ/edit

- id: integration_jenkins
  name:     Jenkins Integration
  desc_url: https://about.gitlab.com/services/implementation/integration/
  level:    1 - Product
  category: Consulting
  maturity: Viable
  description2: Setup and test integration between GitLab and Jenkins.
  planned-maturity: Lovable
  price: 2400
  price_desc: $2,400
  duration: 1
  duration_desc: ~1-3 days
  target_audience: Customers who need to integrate GitLab to Jenkins.
  sku: GL-JENKINS
  standard_sow: https://docs.google.com/document/d/1sQWzVVpF4U9mKYgZ2VEPcMDznjQ0qlO8O5ZuTwAMCZ0/edit

- id: integration_ldap
  name:     LDAP Integration
  desc_url: https://about.gitlab.com/services/implementation/integration/
  level:    1 - Product
  category: Consulting
  maturity: Viable
  description2: Setup and test integration between GitLab and LDAP.
  planned-maturity: Lovable
  price: 2400
  price_desc: $2,400
  duration: 1
  duration_desc: ~1-3 days
  target_audience: Customers who need to integrate GitLab to LDAP.
  sku: GL-LDAP
  standard_sow: https://docs.google.com/document/d/1pIgzOv4p1MAxfIn6n3jYJ_0LsupDnNPFDCg0WebG0VQ/edit#

- id: implementation-rapid-results-sm
  name: Rapid Results - Self Managed
  desc_url: https://drive.google.com/file/d/1yaeEI4Ypj3yfPUaRcid1qxGlvNkk21z9/view?usp=share_link
  short_desc: Rapid results helps you to be productive quickly using GitLab.
  long_desc: The Rapid Results Consulting package helps you implement your GitLab solution and enable your organization to take advantage of your GitLab purchase quickly.
  description2: Deploy and configure a secure, stable, HA, performant GitLab self managed instance. Educate your end users. With this combination of services, get the most value from your investment in GitLab
  level:    1 - Product
  category: Consulting
  maturity: Viable
  planned-maturity: Lovable
  price: 40,000
  price_desc: $40,000
  duration: 15
  duration_desc: 20 days
  target_audience: Customers who want to deploy a stable and highly-available GitLab instance and educate their users.
  sku: GL-RR-SELF
  standard_sow: https://docs.google.com/document/d/1WckUqawu5TSEHmxLmz8k_p3SQyHwCYbD/edit?usp=share_link&ouid=110714040742704238151&rtpof=true&sd=true
  delivery_kit: https://gitlab.com/gitlab-com/customer-success/professional-services-group/global-practice-development/implementation/rapid-results-self-managed

- id: implementation-rapid-results-com
  name: Rapid Results - Gitlab.com
  desc_url: https://about.gitlab.com/services/rapid-results/
  short_desc: Rapid results helps you quickly get users to be productive using gitlab.
  long_desc: The GitLab Rapid Results Consulting package helps you quickly implement your GitLab solution and enable your organization to take advantage of your GitLab purchase quickly. Our Professional Services Engineers aid in installing and configuring your GitLab solution so that it runs as smoothly as possible. The Professional Services Engineer will be dedicated to working with your team to architect and advise on best practices for getting the most value possible from your GitLab purchase.
  description2: Configure, secure and integrate your gitlab.com group. Educate your end users. With this combination of services, get the most value from your investment in GitLab
  level:    1 - Product
  category: Consulting
  maturity: Viable
  planned-maturity: Lovable
  price: 17500
  price_desc: $17,500
  duration: 10
  duration_desc: 10 days
  target_audience: Customers who want to configure and secure their gitlab.com group and educate their users.
  sku: GL-RR-COM
  standard_sow: https://docs.google.com/document/d/1nP5iDNoi3iHTxOlpCkd-dL3w1Hg3-IQdB9z76ZqTTlA/edit
  delivery_kit: https://gitlab.com/gitlab-com/customer-success/professional-services-group/global-practice-development/implementation/implementation-template

- id: migration-plus
  name: Migration Package
  desc_url: https://drive.google.com/file/d/1SK4iEg3XKx2nBWNo7xDlBbjLfOe1cFhB/view?usp=sharing
  short_desc: Migration package enables companies to quickly migrate their data from legacy source code systems.
  long_desc: The Migration package enables companies to migrate their data from previous source code management systems (limited to 500 users / 1,000 repositories) and get up and running quickly.
  description2: The Migration package enables companies to migrate their data from previous source code management systems (limited to 500 users / 1,000 repositories) and get up and running quickly.
  level:    1 - Product
  category: Consulting
  maturity: Viable
  planned-maturity: Lovable
  price: 35000
  price_desc: $35,000 for migration of up to 1000 repositories from approved source systems.
  duration: 15
  duration_desc: 15 days
  target_audience: Customers who need to migrate data and users from GitHub, Bitbucket, or GitLab to GitLab.
  sku: MIG+
  standard_sow: https://docs.google.com/document/d/1U87kqrlHRTjuMorG_cM1j162OB8OMX8X/edit?usp=sharing&ouid=110714040742704238151&rtpof=true&sd=true
  delivery_kit: https://gitlab.com/gitlab-com/customer-success/professional-services-group/global-practice-development/migration/migration-template

- id: health-check
  name: Health Check
  subtitle: Validate your self-managed GitLab deployment architecture
  short_desc: System health evaluation of your self-managed deployment architecture to provide recommendations on how to optimize for performance, stability, and availability.
  long_desc: health check long description
  description2: Evaluates your GitLab deployment architecture to provide recommendations on how to optimize for performance, stability, and availability.
  desc_url: https://drive.google.com/file/d/1U0PmKesYzUQgmNQr_7hutBwVy4O002AO/view?usp=sharing
  summary: Are you planning for additional capacity or system load? Are you starting to experience less than optimal performance? We will leverage the <a href="/blog/2020/02/18/how-were-building-up-performance-testing-of-gitlab/">GitLab Performance Tool</a> to determine opportunities for improvement in your current deployment. We will provide a report recommending updates to the deployment architecture to achieve the goals you've established.
  whos-this-for: Customers who are planning for additional capacity or system load in the near future and customers who are starting to experience less than optimal performance in their GitLab self-managed deployments.
  target_audience: Customers who are planning for additional capacity or system load in the near future
  whats-included0: A discovery session to ensure we're focused on solving the problems you care about
  whats-included1: An analysis of your current deployment architecture using Gitlab Performance Tool
  whats-included2: A report outlining architectural findings and recommendations to prepare to meet your goals
  level: 1 - Product
  maturity: Viable
  category: Consulting
  duration_desc: Varies
  price_desc: Varies depending on the complexity of the Customer deployment architecture and whether a production-like enviornment exists for testing/validation.
  delivery_kit_report_example: https://docs.google.com/document/d/1j4Jmz_SCJEeeQT4uCIHiw6ngwsZyW_aAMVvSIyO2ndc/edit
  delivery_kit_kickoff_example: https://docs.google.com/presentation/d/16u41v3wBEJ1l52q9DOzx8H7fvK0-jb_E8SCbg1frydM/edit
  delivery_kit_kickoff_template: https://docs.google.com/presentation/d/1HtVIE64N94Rcc774ujllClGmYZ5y1_ApE4-O3pazR6k/edit
  delivery_kit: https://gitlab.com/gitlab-com/customer-success/professional-services-group/global-practice-development/implementation/readiness-assessment/-/tree/master

- id: Dedicated-3
  name: Dedicated Engineer - 3 Month
  sku: GL-ENGR-3
  price: 147900
  standard_sow: https://docs.google.com/document/d/1gtAPN6cHDMdiVHKRzElv99k8B7kimK1O/edit?usp=share_link&ouid=110714040742704238151&rtpof=true&sd=true
  short_desc: Dedicated Engineer will work as an embedded part of your team for 3 months. They will focus on efforts to help drive GitLab adoption and drive best practices to help you maximize the value in your investment in GitLab.
  description2: We offer dedicated engineering engagements for three set durations, 3, 6 and 12 months. During these engagements a PS Engineer will work with you full time, focusing on building solutions to business problems using GitLab. As the engagements get longer, the prices are discounted.
  desc_url: https://drive.google.com/file/d/1DsisxeUUdsDMcKzUAjWlv1Jk0PUxpI9i/view?usp=sharing
  level: 1 - Product
  maturity: Viable
  category: Consulting
  duration_desc: 3 months, 40 hours per week
  price_desc: $147,900
  target_audience: This is for Customers who are interested in augmenting their staff with a GitLab Professional Services Engineer.

- id: Dedicated-6
  name: Dedicated Engineer - 6 Month
  sku: GL-ENGR-6
  standard_sow: https://docs.google.com/document/d/1MbLLtoe3n0WSd6qhXV6BoPxjfBrv9n2g/edit?usp=share_link&ouid=110714040742704238151&rtpof=true&sd=true
  price: 281010
  short_desc: Dedicated Engineer will work as an embedded part of your team for 6 months. They will focus on efforts to help drive GitLab adoption and drive best practices to help you maximize the value in your investment in GitLab.
  description2: We offer dedicated engineering engagements for three set durations, 3, 6 and 12 months. During these engagements a PS Engineer will work with you full time, focusing on building solutions to business problems using GitLab. As the engagements get longer, the prices are discounted.
  desc_url: https://drive.google.com/file/d/1DsisxeUUdsDMcKzUAjWlv1Jk0PUxpI9i/view?usp=sharing
  level: 1 - Product
  maturity: Viable
  category: Consulting
  duration_desc: 6 months, 40 hours per week
  price_desc: $281,010
  target_audience: This is for Customers who are interested in augmenting their staff with a GitLab Professional Services Engineer.

- id: Dedicated-12
  name: Dedicated Engineer - 12 Month
  sku: GL-ENGR-12
  standard_sow: https://docs.google.com/document/d/1xJgtAXgCPgPLT2PXKWN9mosmDStswOOC/edit?usp=share_link&ouid=110714040742704238151&rtpof=true&sd=true
  price: 502860
  short_desc: Dedicated Engineer will work as an embedded part of your team for 12 months. They will focus on efforts to help drive GitLab adoption and drive best practices to help you maximize the value in your investment in GitLab.
  description2: We offer dedicated engineering engagements for three set durations, 3, 6 and 12 months. During these engagements a PS Engineer will work with you full time, focusing on building solutions to business problems using GitLab. As the engagements get longer, the prices are discounted.
  desc_url: https://drive.google.com/file/d/1DsisxeUUdsDMcKzUAjWlv1Jk0PUxpI9i/view?usp=sharing
  level: 1 - Product
  maturity: Viable
  category: Consulting
  duration_desc: 12 months, 40 hours per week
  price_desc: $502,860
  target_audience: This is for Customers who are interested in augmenting their staff with a GitLab Professional Services Engineer.

- id: Dedicated-Cleared-3
  name: Dedicated Engineer (Cleared) - 3 Month
  sku: GL-ENGR-CLEARED-3
  standard_sow: https://docs.google.com/document/d/1uqCvklyJNhiL-M2NMpxSXv4ZI8o45Txr/edit?usp=share_link&ouid=110714040742704238151&rtpof=true&sd=true
  price: 184875
  description2: Dedicated Engineer (with security clearance) will work as an embedded part of your team for 3 months. They will focus on efforts to help drive GitLab adoption and drive best practices to help you maximize the value in your investment in GitLab.
  desc_url: https://drive.google.com/file/d/1qJQ1zFGJ7hWVREZwPqh_WlAiPVTmOFc1/view?usp=sharing
  level: 1 - Product
  maturity: Viable
  category: Consulting
  duration_desc: 3 Months of a dedicated GitLab Professional Services Engineer
  price_desc: $184,875
  target_audience: This is for Customers who are interested in augmenting their staff with a GitLab Professional Services Engineer.

- id: Dedicated-Cleared-6
  name: Dedicated Engineer (Cleared) - 6 Month
  sku: GL-ENGR-CLEARED-6
  standard_sow: https://docs.google.com/document/d/1HaUzPG24FusBkDd_YgkZVoaX0IO25R4n/edit?usp=share_link&ouid=110714040742704238151&rtpof=true&sd=true
  price: 351263
  description2: Dedicated Engineer (with security clearance) will work as an embedded part of your team for 6 months. They will focus on efforts to help drive GitLab adoption and drive best practices to help you maximize the value in your investment in GitLab.
  desc_url: https://drive.google.com/file/d/1qJQ1zFGJ7hWVREZwPqh_WlAiPVTmOFc1/view?usp=sharing
  level: 1 - Product
  maturity: Viable
  category: Consulting
  duration_desc: 6 months, 40 hours per week
  price_desc: $351,263
  target_audience: This is for Customers who are interested in augmenting their staff with a GitLab Professional Services Engineer.

- id: Dedicated-Cleared-12
  name: Dedicated Engineer (Cleared) - 12 Month
  sku: GL-ENGR-CLEARED-12
  standard_sow: https://docs.google.com/document/d/1rebDwsaYbx1325yX5w8nwsp1XCPTJhRD/edit?usp=share_link&ouid=110714040742704238151&rtpof=true&sd=true
  price: 628575
  description2: Dedicated Engineer (with security clearance) will work as an embedded part of your team for 12 months. They will focus on efforts to help drive GitLab adoption and drive best practices to help you maximize the value in your investment in GitLab.
  desc_url: https://drive.google.com/file/d/1qJQ1zFGJ7hWVREZwPqh_WlAiPVTmOFc1/view?usp=sharing
  level: 1 - Product
  maturity: Viable
  category: Consulting
  duration_desc: 12 Months of a dedicated GitLab Professional Services Engineer
  price_desc: $628,575
  target_audience: This is for Customers who are interested in augmenting their staff with a GitLab Professional Services Engineer. 

- id: Adoption-3
  name: Adoption Program Manager - 3 Month
  price: 147900
  standard_sow: https://docs.google.com/document/d/1wa1gxkfenMnaV58XzM4Een5VRnX7mNGA/edit?usp=share_link&ouid=110714040742704238151&rtpof=true&sd=true
  short_desc: Adoption Program Manager will work as part of your team for 3 months. They will focus on efforts to help coordinate GitLab adoption across the enterprise and drive best practices to help you maximize the value in your investment in GitLab.
  description2: We offer dedicated program management engagements for three set durations, 3, 6 and 12 months. During these engagements a PS Program Manager will work with you full time, focusing on coordinating your internal and external milestones, managing expectations, and communicating status. As the engagements get longer, the prices are discounted.
  desc_url: https://drive.google.com/file/d/1WuTNIE0vc2gTAgF4X5fgZAiRBGqQmNe2/view?usp=share_link
  level: 1 - Product
  maturity: Viable
  category: Consulting
  duration_desc: 3 months, 40 hours per week
  price_desc: Custom SOW
  target_audience: This is for Customers who are interested in augmenting their staff with a GitLab Program Manager.

- id: Adoption-6
  name: Adoption Program Manager - 6 Month
  price: 295800
  standard_sow: https://docs.google.com/document/d/1wa1gxkfenMnaV58XzM4Een5VRnX7mNGA/edit?usp=share_link&ouid=110714040742704238151&rtpof=true&sd=true
  short_desc: Adoption Program Manager will work as part of your team for 6 months. They will focus on efforts to help coordinate GitLab adoption across the enterprise and drive best practices to help you maximize the value in your investment in GitLab.
  description2: We offer dedicated program management engagements for three set durations, 3, 6 and 12 months. During these engagements a PS Program Manager will work with you full time, focusing on coordinating your internal and external milestones, managing expectations, and communicating status. As the engagements get longer, the prices are discounted.
  desc_url: https://drive.google.com/file/d/1WuTNIE0vc2gTAgF4X5fgZAiRBGqQmNe2/view?usp=share_link
  level: 1 - Product
  maturity: Viable
  category: Consulting
  duration_desc: 6 months, 40 hours per week
  price_desc: Custom SOW
  target_audience: This is for Customers who are interested in augmenting their staff with a GitLab Program Manager.

- id: Adoption-12
  name: Adoption Program Manager - 12 Month
  price: 591600
  standard_sow: https://docs.google.com/document/d/1wa1gxkfenMnaV58XzM4Een5VRnX7mNGA/edit?usp=share_link&ouid=110714040742704238151&rtpof=true&sd=true
  short_desc: Adoption Program Manager will work as part of your team for 3 months. They will focus on efforts to help coordinate GitLab adoption across the enterprise and drive best practices to help you maximize the value in your investment in GitLab.
  description2: We offer dedicated program management engagements for three set durations, 3, 6 and 12 months. During these engagements a PS Program Manager will work with you full time, focusing on coordinating your internal and external milestones, managing expectations, and communicating status. As the engagements get longer, the prices are discounted.
  desc_url: https://drive.google.com/file/d/1WuTNIE0vc2gTAgF4X5fgZAiRBGqQmNe2/view?usp=share_link
  level: 1 - Product
  maturity: Viable
  category: Consulting
  duration_desc: 12 months, 40 hours per week
  price_desc: Custom SOW
  target_audience: This is for Customers who are interested in augmenting their staff with a GitLab Program Manager.

- id: Expertise-Services
  name: Expert Services 
  sku: GL-XPRT
  standard_sow: https://docs.google.com/document/d/1eBSp-KlBa3txmNcM95Glb3tJHGzgmcGo/edit?usp=share_link&ouid=110714040742704238151&rtpof=true&sd=true
  price: $14,400
  description2: Get access to GitLab experts. We can provide technical guidance to help you on your adoption journey. 
  desc_url: https://drive.google.com/file/d/1HGOe4EpOSLRZ2QRd7Mkfe2lh-NLQVo1a/view?usp=share_link
  level: 1 - Product
  maturity: Viable
  category: Consulting
  duration_desc: Minimum 48 hour blocks - 40 hours of Expert Services + 8 hours Project Management.  
  price_desc: $14,400 for 48 hour block. Can add in blocks of 48 hours
  target_audience: This is for Customers who want access to experts to help them plan, design and validate their architecture, devops and security processes, and overall adoption approach. 

- id: Expert-Services-Year 
  name: Expert Services - 1 year
  sku: GL-XPRT-SVC48
  standard_sow: https://docs.google.com/document/d/10XRfIFIiA6pFjITM7a12T_Bq4xEL7Jfy/edit?usp=share_link&ouid=110714040742704238151&rtpof=true&sd=true
  price: $115,200
  description2: Purchase GitLab expert services to provide best-practices guidance over the course of a year.  
  desc_url: https://drive.google.com/file/d/1HGOe4EpOSLRZ2QRd7Mkfe2lh-NLQVo1a/view?usp=share_link
  level: 1 - Product
  maturity: Viable
  category: Consulting
  duration_desc: 8 hours per week expert services for 48 of 52 weeks
  price_desc: $115,200
  target_audience: This is for Customers who know they need expert services guidance over the course of a year.

- id: Implementation-Quickstart-HA
  name: Implementation Quickstart HA
  subtitle: Deploy a highly-available, secure GitLab system quickly
  summary: Engage with the Professional Services Engineering team to deploy and configure a highly-available and secure GitLab system into one of your cloud accounts (AWS, GCP or Azure). We will use deployment automation to help ensure you can maintain software upgrades easily in the future. We will provide you knowledge transfer by providing over-the-shoulder instructions from which your team can learn.
  whos-this-for: Customers who have more than 1,000 but less than 5,000 users and want to maximize Availability of their GitLab Self-Managed deployment. 
  whats-included0: A discovery session to understand goals, constraints, and timeline. 
  whats-included1: Design and deployment preparation using the GitLab Environment Toolkit (GET) installer. 
  whats-included2: Infrastructure as code, Configuration Automation files and a running GitLab instance
  sku: GL-IMPL-QS-HA
  standard_sow: https://docs.google.com/document/d/18QywZNbHH2ZsEcrRCMEzCRe8ZTWu78q5/edit?usp=sharing&ouid=110714040742704238151&rtpof=true&sd=true
  price: $32,500
  short_desc: Deploy a GitLab 3K user reference architecture in your choice of one of the three major cloud providers.
  description2: Design, Implement, and configure GitLab HA in AWS, GCP or Azure using Terraform and Ansible. 
  desc_url: https://drive.google.com/file/d/1YNF2ysz8uhAlLQBta1sS_NnkZnICNl13/view?usp=share_link
  level: 1 - Product
  maturity: Viable
  category: Consulting
  duration_desc: Estimated to be 3 weeks total 
  price_desc: $32,500
  target_audience: Customers who have more than 1,000 users and/or a need for a Highly-Available GitLab instance deployed to one of the three major cloud providers.

- id: Implementation-Quickstart
  name: Implementation Quickstart
  subtitle: Deploy an easy-to-maintain, secure GitLab instance quickly
  summary: Engage with the Professional Services Engineering team to deploy a simple, easy-to-maintain and secure GitLab instance into one of your cloud accounts (AWS, GCP or Azure). We will use deployment automation to help ensure you can maintain software upgrades easily in the future. We will transfer knowledge by providing over-the-shoulder instructions from which your team can learn.  
  whos-this-for: Customers who have less than 1,000 users and want to minimize the level of effort to maintain the GitLab deployment
  whats-included0: A discovery session to understand goals, constraints, and timeline. 
  whats-included1: Design and deployment preparation using the GitLab Environment Toolkit (GET) or the GitLab Omnibus installer. 
  whats-included2: Infrastructure as code, Configuration Automation files (if using GET) and a running GitLab instance
  sku: GL-IMPL-QS
  standard_sow: https://docs.google.com/document/d/1sCFtnWvNHi0y8XXOHobgOSuljdtGoTbh/edit?usp=share_link&ouid=110714040742704238151&rtpof=true&sd=true
  price: $16,000
  short_desc: Deploy a GitLab 1K user reference architecture in your choice of one of the three major cloud providers.  
  description2: Design, Implement, and configure GitLab 1K Reference Architecture in AWS, GCP or Azure
  desc_url: https://drive.google.com/file/d/14i7mDAdJrIQeuHR_Bs51XWdnXkcwtT1E/view?usp=share_link
  level: 1 - Product
  maturity: Viable
  category: Consulting
  duration_desc: Estimated to be 1.5 weeks total 
  price_desc: $16,000
  target_audience: Customers who have less than 1,000 users and/or require an easy-to-maintain GitLab deployment

- id: devops-eval-discovery
  name: DevOps Evaluation and Discovery
  desc_url: https://drive.google.com/file/d/1ASBeS6PFiimaISNCnwSe62enxSgQTp75/view?usp=share_link
  short_desc: DevOps evaluation and discovery services resulting in an implementation plan
  description2: DevOps evaluation and discovery services, resulting in a clear gap analysis and evaluation report outlining an implementation roadmap for realizing GitLab value along the software delivery value chain.
  level:    1 - Product
  category: Consulting
  maturity: Minimal
  planned-maturity: Lovable
  duration_desc: 6-12 weeks
  target_audience: Customers who want to utilize as much of GitLab as possible, but don't know where to start on their transformation journey.
  price_desc: Custom SOW

- id: devops-transformation
  name: DevOps Transformation
  desc_url: https://drive.google.com/file/d/11qpm409gP7sfFdiawnpIEqNlQBifNuAf/view?usp=share_link
  short_desc: DevOps transformation service, starting with evaluation and discovery services, resulting in a clear gap analysis and evaluation report outlining an implementation roadmap for realizing GitLab value along the software delivery value chain - including implementation support, expert services, and training and education services.
  description2: DevOps transformation service, starting with evaluation and discovery services, resulting in a clear gap analysis and evaluation report outlining an implementation roadmap for realizing GitLab value along the software delivery value chain - including implementation support, expert services, and training and education services.
  level:    1 - Product
  category: Consulting
  maturity: Minimal
  planned-maturity: Lovable
  duration_desc: 6-12 weeks
  target_audience: Customers who want to capitalize on the full potential of DevOps and The One DevOps Platform
  price_desc: Custom SOW

- id: governance-foundations
  name: Governance Foundations
  desc_url: https://drive.google.com/file/d/1u25k7QYqhekIMe2PA8jdl4p1D2fpPSAG/view?usp=share_link
  short_desc: Plan, design, and implement a comprehensive security and compliance layer on top of your existing CI/CD pipelines to standardize and consistently enforce security guidelines across all of your applications.
  description2: Plan, design, and implement a comprehensive security and compliance layer on top of your existing CI/CD pipelines to standardize and consistently enforce security guidelines across all of your applications.
  level:    1 - Product
  category: Consulting
  maturity: Viable
  planned-maturity: Lovable
  duration_desc: 3-6 weeks
  target_audience: Customers who want to start working on improving their software security practices
  price_desc: Custom SOW

- id: security-compliance-assurance
  name: Security and Compliance Assurance
  desc_url: https://drive.google.com/file/d/1mIWklI2MH2PrBfTtqE3T47Zw6ENZn4za/view?usp=share_link
  short_desc: Plan, design and implement an CI/CD approach around reusable components that is extended to cover security and compliance and enforces security scans for all applications via a standardized compliance framework pipeline template.
  description2: Plan, design and implement an CI/CD approach around reusable components that is extended to cover security and compliance and enforces security scans for all applications via a standardized compliance framework pipeline template.
  level:    1 - Product
  category: Consulting
  maturity: Minimal
  planned-maturity: Lovable
  duration_desc: 6-12 weeks
  target_audience: Customers who want to secure their software supply chain
  price_desc: Custom SOW

- id: training_sessions_basics
  name:     GitLab with Git Basics Training
  sow_name: Basic Training
  desc_url: https://about.gitlab.com/services/education/gitlab-basics/
  short_desc: GitLab training on using GitLab for source control management, as well as an overview of basic Git concepts and command-line instructions.
  long_desc: |
    This class provides users with an introduction to GitLab and Git. It starts with an overview of GitLab so you can learn the basics about what GitLab does and why DevOps teams use it. Then it dives into Git, the version control system used by GitLab for source code management. You'll learn and practice fundamental Git concepts and commands. Throughout the course we'll provide demos and hands-on practice with many of the foundational processes and tasks that DevOps teams use in GitLab: committing changes, creating branches and merge requests, using a CI/CD pipeline, and accessing security scanning.<br/>
    <br/>
    GitLab with Git Basics covers some features that are available in all three GitLab pricing tiers (Free, Premium, and Ultimate), some features that are only available in Premium and Ultimate, and a small number of features that are only available in Ultimate.
  description2:
    Covers what GitLab does, why DevOps teams use it, and how it works with Git; Key processes and tasks teams work on in GitLab, such as committing changes, creating branches and merge requests, using a CI/CD pipeline, and accessing security scanning; Includes access to GitLab Certified Associate assessments
  target_audience: |
    <ul>
      <li>Anyone new to GitLab and/or Git</li>
      <li>Prerequisites
        <ul>
          <li>High-level knowledge of the software development lifecycle</li><li>Experience with any version control system is helpful but not required</li>
        </ul>
      </li>
    </ul>
  learning_objectives:
  preresources:
  level:    1 - Product
  category: Education
  maturity: Lovable
  planned-maturity: Lovable
  price: 7000
  price_desc: <strong>Remote:</strong> $5,000<br/><strong>On-site:</strong> $7,000 plus travel expenses for each instructor
  public_price: 399 (not yet available - coming soon)
  facility_price: 2000
  unit: session
  duration: 1
  duration_desc: <strong>Remote:</strong> normally delivered as two 4-hour sessions, presented on separate days.<br/><strong>On-site:</strong> normally delivered as a single 9-hour session, including 1 hour for lunch.
  sku: GL-BAS
  class_size: Maximum 12 attendees. Order <a href ="https://about.gitlab.com/services/education/ILT-Seat-Add-On/">this seat add-on</a> to increase total seats per class.
  prereqs:
  standard_sow: https://docs.google.com/document/d/1tZxq2Pkig_6ZDfxF_ha7iVHIuTr4NtIZvMS2o0Sh88Y/edit
  stages: Plan, Create, Verify

- id: training_sessions_basics_remote
  name:     GitLab with Git Basics Training - Remote Delivery
  sow_name: Basic Training - Remote SOW
  desc_url: https://about.gitlab.com/services/education/gitlab-basics/
  description2:
    This is GL-BAS delivered remotely using video conferencing in two 3- to 4-hour sessions
  target_audience: Any team member new to Git and GitLab
  level:    1 - Product
  category: Education
  maturity: Lovable
  planned-maturity: Lovable
  price: 5000
  price_desc: Remote delivery is $5,000 per class.
  unit: session
  duration: 1
  duration_desc: One delivery of this course includes two 4-hour remote sessions.
  sku: GL-BAS-R
  class_size: Maximum 12 attendees. Order <a href ="https://about.gitlab.com/services/education/ILT-Seat-Add-On/">this seat add-on</a> to increase total seats per class.
  standard_sow: https://docs.google.com/document/d/1wJ3a1NfI0SyA1KLweqT6U75oByA5oQT16XyDkMYZGr8/edit?usp=sharing
  stages: Plan, Create, Verify

- id: training_sessions_security_essentials_remote
  name:     GitLab Security Essentials
  sow_name: Security Essentials Training - Remote SOW
  desc_url: https://about.gitlab.com/services/education/security-essentials/
  short_desc: Live security training for Gold/Ultimate customers
  long_desc: |
    This course covers all of the essential security capabilities of GitLab, including Static Application Security Testing, secret detection, Dynamic Application Security Testing, dependency scanning, container scanning, license compliance, and fuzz testing.<br/><br/>Since most of these features are only available for customers with an Ultimate license, <strong>this course is intended for Ultimate customers only.</strong>
  description2:
    This course covers all of the essential security capabilities of GitLab, including Static Application Security Testing, secret detection, Dynamic Application Security Testing, dependency scanning, container scanning, license compliance, and fuzz testing. <strong>Since most of these features are only available for customers with an Ultimate license, this course is intended for Ultimate customers only.</strong>
  target_audience: |
    <ul>
      <li>Project managers, developers, DevSecOps engineers, and security specialists who are using GitLab with the <b>Ultimate</b> license</li>
      <li>Prerequisites
        <ul>
          <li><a href ="https://about.gitlab.com/services/education/gitlab-basics/">GitLab with Git Basics course</a> or equivalent knowledge</li>
          <li><a href ="https://about.gitlab.com/services/education/gitlab-ci/">GitLab CI/CD course</a> or equivalent knowledge</li>
        </ul>
      </li>
      <li><b>This course is not appropriate for students without any Git, GitLab, or GitLab CI/CD knowledge</b></li>
    </ul>
  learning_objectives:
  prereqs:
  level:    1 - Product
  category: Education
  maturity: Lovable
  planned-maturity: Lovable
  price: 7000
  price_desc: <strong>Remote:</strong> $5,000<br/><strong>On-site:</strong> $7,000 plus travel expenses for each instructor
  facility_price: 2000
  unit: session
  duration: 1
  duration_desc: <strong>Remote:</strong> normally delivered as two 3- to 4-hour sessions, presented on separate days.<br/><strong>On-site:</strong> normally delivered as a single 7- to 8-hour session, including 1 hour for lunch.
  sku: GL-SEC-R
  class_size: Maximum 12 attendees. Order <a href ="https://about.gitlab.com/services/education/ILT-Seat-Add-On/">this seat add-on</a> to increase total seats per class.
  standard_sow: https://docs.google.com/document/d/1glYSjPuys_MMiLSi9_ePYCAoKkWyZmU4BCgNZpicu7c/edit?usp=sharing
  stages: Secure, Govern

- id: training_sessions_pm
  name:     GitLab for Project Managers Training
  sow_name:     GitLab for Project Managers Training
  desc_url: https://about.gitlab.com/services/education/pm/
  short_desc: GitLab training on using GitLab issues, epics, and other project management tools to manage projects using different workflows.
  long_desc: |
    This class introduces users to GitLab's Plan stage, where they can manage software products or other projects. It focuses on the various tools available, including issues, epics, milestones, iterations, labels, roadmaps, burndown charts, and boards.
        <br/><br/>
        GitLab for Project Managers covers some features that are available in all three GitLab pricing tiers (Free, Premium, and Ultimate), some features that are only available in Premium and Ultimate, and a small number of features that are only available in Ultimate.
  description2:
    Covers how to set up projects by creating issues, labels, milestones, and groups; Approaches for managing projects using GitLab boards, epics, and roadmaps; Best practices for using GitLab to develop portfolio plans
  target_audience: | 
    <ul>
      <li>Anyone who plans, tracks, and manages projects, including project managers, program managers, product owners, and scrum masters</li>
      <li>Prerequisite knowledge
        <ul>
          <li>High-level knowledge of the software development lifecycle</li>
          <li>Familiarity with Scrum, Kanban, or other project management workflows</li>
          <li>Topics covered in the <a href="https://about.gitlab.com/services/education/gitlab-basics/">GitLab with Git Basics course</a> or equivalent experience with Git and GitLab is recommended but not required</li>
        </ul>
      </li>
    </ul>
  learning_objectives:
  prereqs:
  level:    1 - Product
  price_desc: <strong>Remote:</strong> $5,000<br/><strong>On-site:</strong> $7,000 plus travel expenses for each instructor
  duration_desc: <strong>Remote:</strong> normally delivered as two 4-hour sessions, presented on separate days.<br/><strong>On-site:</strong> normally delivered as a single 9-hour session, including 1 hour for lunch.
  class_size: Maximum 12 attendees. Order <a href ="https://about.gitlab.com/services/education/ILT-Seat-Add-On/">this seat add-on</a> to increase total seats per class.
  category: Education
  maturity: Lovable
  planned-maturity: Lovable
  unit: session
  sku: GL-PM
  standard_sow: https://docs.google.com/document/d/1m7wA05YjvgH1FmwJBCE3v4xDe-FA37xU2Saj38XANy8/edit
  stages: Plan

- id: training_sessions_pm_remote
  name:     GitLab for Project Managers Training - Remote Delivery
  sow_name:     Project Management Training - Remote SOW
  desc_url: https://about.gitlab.com/services/education/pm/
  description2:
    This is GL-PM delivered remotely using video conferencing in two 3- to 4-hour sessions
  target_audience: Anyone who will be performing project management tasks using GitLab, including project managers, program managers, product owners, and scrum masters
  level:    1 - Product
  category: Education
  maturity: Lovable
  planned-maturity: Lovable
  price: 5000
  price_desc: Remote delivery is $5,000 per class.
  unit: session
  duration: 1
  duration_desc: One delivery of this course includes two 3-hour remote sessions.
  sku: GL-PM-R
  class_size: Maximum 12 attendees. Order <a href ="https://about.gitlab.com/services/education/ILT-Seat-Add-On/">this seat add-on</a> to increase total seats per class.
  standard_sow: https://docs.google.com/document/d/1hXSgaOxMrnQrWlI3LaMY-pnDERbfTRcnEx4l3kf3lc0/edit?usp=sharing
  stages: Plan

- id: training_sessions_cicd
  name:     GitLab CI/CD Training
  sow_name: GitLab CI CD Training
  desc_url: https://about.gitlab.com/services/education/gitlab-ci/
  short_desc: GitLab training on using the Verify, Package, and Release stages to support your team's CI/CD efforts.
  long_desc: |
    This class explains what Continuous Integration/Continuous Deployment (CI/CD) pipelines are and what value they bring to the software development lifecycle. It also outlines the architecture behind GitLab's CI/CD pipelines and explains how to set up basic CI/CD pipelines in your own projects. Finally, it touches on a handful of specific CI/CD pipeline use cases, including pushing your app to a Docker Container registry and using one of GitLab's security scanners.
    <br/><br/>
    GitLab CI/CD Training covers some features that are available in all three GitLab pricing tiers (Free, Premium, and Ultimate), some features that are only available in Premium and Ultimate, and a small number of features that are only available in Ultimate.
  description2:
    Covers what CI/CD does, why DevOps teams use it, and how it works within GitLab; How to set up and apply CI/CD inside GitLab; Includes access to GitLab CI/CD Specialist certification assessments
  level:    1 - Product
  target_audience: |
    <ul>
      <li>Development teams, quality assurance teams, release engineers</li>
      <li>Prerequisite knowledge
        <ul>
          <li>Topics covered in the <a href="https://about.gitlab.com/services/education/gitlab-basics/">GitLab with Git Basics course</a> or equivalent experience with Git and GitLab</li>
          <li><b>This course is not appropriate for students with no Git or GitLab knowledge</b></li>
        </ul>
      </li>
    </ul>
  learning_objectives:
  prereqs:
  preresources:
  category: Education
  maturity: Lovable
  planned-maturity: Lovable
  price: 7000
  price_desc: <strong>Remote:</strong> $5,000<br/><strong>At your site:</strong> $7,000 plus travel expenses for each instructor
  facility_price: 2000
  unit: session
  duration: 1
  duration_desc: <strong>Remote:</strong> normally delivered as two 4-hour sessions, presented on separate days.<br/><strong>On-site:</strong> normally delivered as a single 9-hour session, including 1 hour for lunch.
  sku: GL-CICD
  class_size: Maximum 12 attendees. Order <a href ="https://about.gitlab.com/services/education/ILT-Seat-Add-On/">this seat add-on</a> to increase total seats per class.
  standard_sow: https://docs.google.com/document/d/1ncYAJu2Snq2DYvA1Ty0VZNhPKqXWJi-8_tOtA16uSZU/edit
  stages: Verify, Package, Release

- id: training_sessions_cicd_remote
  name:     GitLab CI/CD Training - Remote Delivery
  sow_name: CI CD Training - Remote SOW
  desc_url: https://about.gitlab.com/services/education/gitlab-ci/
  description2:
    This is GL-CICD delivered remotely using video conferencing in two 3- to 4-hour sessions
  target_audience: Technical Project Leads
  level:    1 - Product
  category: Transformation
  maturity: Minimal
  planned-maturity: Lovable
  duration_desc: 6-12 weeks
  # target_audience: Customers who want to utilize as much of GitLab as possible, but don't know where to start on their transformation journey.
  price_desc: Custom SOW

- id: devops-transformation
  name: DevOps Transformation
  desc_url: https://drive.google.com/file/d/11qpm409gP7sfFdiawnpIEqNlQBifNuAf/view?usp=share_link
  short_desc: DevOps transformation service, starting with evaluation and discovery services, resulting in a clear gap analysis and evaluation report outlining an implementation roadmap for realizing GitLab value along the software delivery value chain - including implementation support, expert services, and training and education services.
  description2: DevOps transformation service, starting with evaluation and discovery services, resulting in a clear gap analysis and evaluation report outlining an implementation roadmap for realizing GitLab value along the software delivery value chain - including implementation support, expert services, and training and education services.
  level:    1 - Product
  category: Transformation
  maturity: Minimal
  planned-maturity: Lovable
  duration_desc: 6-12 weeks
  target_audience: Customers who want to capitalize on the full potential of DevOps and The One DevOps Platform
  price_desc: Custom SOW

- id: governance-foundations
  name: Governance Foundations
  desc_url: https://drive.google.com/file/d/1u25k7QYqhekIMe2PA8jdl4p1D2fpPSAG/view?usp=share_link
  short_desc: Plan, design, and implement a comprehensive security and compliance layer on top of your existing CI/CD pipelines to standardize and consistently enforce security guidelines across all of your applications.
  description2: Plan, design, and implement a comprehensive security and compliance layer on top of your existing CI/CD pipelines to standardize and consistently enforce security guidelines across all of your applications.
  level:    1 - Product
  category: Security
  maturity: Viable
  planned-maturity: Lovable
  duration_desc: 3-6 weeks
  target_audience: Customers who want to start working on improving their software security practices
  price_desc: Custom SOW

- id: security-compliance-assurance
  name: Security and Compliance Assurance
  desc_url: https://drive.google.com/file/d/1mIWklI2MH2PrBfTtqE3T47Zw6ENZn4za/view?usp=share_link
  short_desc: Plan, design and implement an CI/CD approach around reusable components that is extended to cover security and compliance and enforces security scans for all applications via a standardized compliance framework pipeline template.
  description2: Plan, design and implement an CI/CD approach around reusable components that is extended to cover security and compliance and enforces security scans for all applications via a standardized compliance framework pipeline template.
  level:    1 - Product
  category: Security
  maturity: Minimal
  planned-maturity: Lovable
  duration_desc: 6-12 weeks
  target_audience: Customers who want to secure their software supply chain
  price_desc: Custom SOW

- id: training_sessions_basics
  name:     GitLab with Git Basics Training
  sow_name: Basic Training
  desc_url: https://about.gitlab.com/services/education/gitlab-basics/
  short_desc: GitLab training on using GitLab for source control management, as well as an overview of basic Git concepts and command-line instructions.
  long_desc: |
    This class provides users with an introduction to GitLab and Git. It starts with an overview of GitLab so you can learn the basics about what GitLab does and why DevOps teams use it. Then it dives into Git, the version control system used by GitLab for source code management. You'll learn and practice fundamental Git concepts and commands. Throughout the course we'll provide demos and hands-on practice with many of the foundational processes and tasks that DevOps teams use in GitLab: committing changes, creating branches and merge requests, using a CI/CD pipeline, and accessing security scanning.<br/>
    <br/>
    GitLab with Git Basics covers some features that are available in all three GitLab pricing tiers (Free, Premium, and Ultimate), some features that are only available in Premium and Ultimate, and a small number of features that are only available in Ultimate.
  description2:
    Covers what GitLab does, why DevOps teams use it, and how it works with Git; Key processes and tasks teams work on in GitLab, such as committing changes, creating branches and merge requests, using a CI/CD pipeline, and accessing security scanning; Includes access to GitLab Certified Associate assessments
  target_audience: |
    <ul>
      <li>Anyone new to GitLab and/or Git</li>
      <li>Prerequisites
        <ul>
          <li>High-level knowledge of the software development lifecycle</li><li>Experience with any version control system is helpful but not required</li>
        </ul>
      </li>
    </ul>
  learning_objectives:
  preresources:
  level:    1 - Product
  category: Education
  maturity: Lovable
  planned-maturity: Lovable
  price: 7000
  price_desc: <strong>Remote:</strong> $5,000<br/><strong>On-site:</strong> $7,000 plus travel expenses for each instructor
  public_price: 399 (not yet available - coming soon)
  facility_price: 2000
  unit: session
  duration: 1
  duration_desc: <strong>Remote:</strong> normally delivered as two 4-hour sessions, presented on separate days.<br/><strong>On-site:</strong> normally delivered as a single 9-hour session, including 1 hour for lunch.
  sku: GL-BAS
  class_size: Maximum 12 attendees. Order <a href ="https://about.gitlab.com/services/education/ILT-Seat-Add-On/">this seat add-on</a> to increase total seats per class.
  prereqs:
  standard_sow: https://docs.google.com/document/d/1tZxq2Pkig_6ZDfxF_ha7iVHIuTr4NtIZvMS2o0Sh88Y/edit
  stages: Plan, Create, Verify

- id: training_sessions_basics_remote
  name:     GitLab with Git Basics Training - Remote Delivery
  sow_name: Basic Training - Remote SOW
  desc_url: https://about.gitlab.com/services/education/gitlab-basics/
  description2:
    This is GL-BAS delivered remotely using video conferencing in two 3- to 4-hour sessions
  target_audience: Any team member new to Git and GitLab
  level:    1 - Product
  category: Education
  maturity: Lovable
  planned-maturity: Lovable
  price: 5000
  price_desc: Remote delivery is $5,000 per class.
  unit: session
  duration: 1
  duration_desc: One delivery of this course includes two 4-hour remote sessions.
  sku: GL-BAS-R
  class_size: Maximum 12 attendees. Order <a href ="https://about.gitlab.com/services/education/ILT-Seat-Add-On/">this seat add-on</a> to increase total seats per class.
  standard_sow: https://docs.google.com/document/d/1wJ3a1NfI0SyA1KLweqT6U75oByA5oQT16XyDkMYZGr8/edit?usp=sharing
  stages: Plan, Create, Verify

- id: training_sessions_security_essentials_remote
  name:     GitLab Security Essentials
  sow_name: Security Essentials Training - Remote SOW
  desc_url: https://about.gitlab.com/services/education/security-essentials/
  short_desc: Live security training for Gold/Ultimate customers
  long_desc: |
    This course covers all of the essential security capabilities of GitLab, including Static Application Security Testing, secret detection, Dynamic Application Security Testing, dependency scanning, container scanning, license compliance, and fuzz testing.<br/><br/>Since most of these features are only available for customers with an Ultimate license, <strong>this course is intended for Ultimate customers only.</strong>
  description2:
    This course covers all of the essential security capabilities of GitLab, including Static Application Security Testing, secret detection, Dynamic Application Security Testing, dependency scanning, container scanning, license compliance, and fuzz testing. <strong>Since most of these features are only available for customers with an Ultimate license, this course is intended for Ultimate customers only.</strong>
  target_audience: |
    <ul>
      <li>Project managers, developers, DevSecOps engineers, and security specialists who are using GitLab with the <b>Ultimate</b> license</li>
      <li>Prerequisites
        <ul>
          <li><a href ="https://about.gitlab.com/services/education/gitlab-basics/">GitLab with Git Basics course</a> or equivalent knowledge</li>
          <li><a href ="https://about.gitlab.com/services/education/gitlab-ci/">GitLab CI/CD course</a> or equivalent knowledge</li>
        </ul>
      </li>
      <li><b>This course is not appropriate for students without any Git, GitLab, or GitLab CI/CD knowledge</b></li>
    </ul>
  learning_objectives:
  prereqs:
  level:    1 - Product
  category: Education
  maturity: Lovable
  planned-maturity: Lovable
  price: 7000
  price_desc: <strong>Remote:</strong> $5,000<br/><strong>On-site:</strong> $7,000 plus travel expenses for each instructor
  facility_price: 2000
  unit: session
  duration: 1
  duration_desc: <strong>Remote:</strong> normally delivered as two 3- to 4-hour sessions, presented on separate days.<br/><strong>On-site:</strong> normally delivered as a single 7- to 8-hour session, including 1 hour for lunch.
  sku: GL-SEC-R
  class_size: Maximum 12 attendees. Order <a href ="https://about.gitlab.com/services/education/ILT-Seat-Add-On/">this seat add-on</a> to increase total seats per class.
  standard_sow: https://docs.google.com/document/d/1glYSjPuys_MMiLSi9_ePYCAoKkWyZmU4BCgNZpicu7c/edit?usp=sharing
  stages: Secure, Govern

- id: training_sessions_pm
  name:     GitLab for Project Managers Training
  sow_name:     GitLab for Project Managers Training
  desc_url: https://about.gitlab.com/services/education/pm/
  short_desc: GitLab training on using GitLab issues, epics, and other project management tools to manage projects using different workflows.
  long_desc: |
    This class introduces users to GitLab's Plan stage, where they can manage software products or other projects. It focuses on the various tools available, including issues, epics, milestones, iterations, labels, roadmaps, burndown charts, and boards.
        <br/><br/>
        GitLab for Project Managers covers some features that are available in all three GitLab pricing tiers (Free, Premium, and Ultimate), some features that are only available in Premium and Ultimate, and a small number of features that are only available in Ultimate.
  description2:
    Covers how to set up projects by creating issues, labels, milestones, and groups; Approaches for managing projects using GitLab boards, epics, and roadmaps; Best practices for using GitLab to develop portfolio plans
  target_audience: | 
    <ul>
      <li>Anyone who plans, tracks, and manages projects, including project managers, program managers, product owners, and scrum masters</li>
      <li>Prerequisite knowledge
        <ul>
          <li>High-level knowledge of the software development lifecycle</li>
          <li>Familiarity with Scrum, Kanban, or other project management workflows</li>
          <li>Topics covered in the <a href="https://about.gitlab.com/services/education/gitlab-basics/">GitLab with Git Basics course</a> or equivalent experience with Git and GitLab is recommended but not required</li>
        </ul>
      </li>
    </ul>
  learning_objectives:
  prereqs:
  level:    1 - Product
  price_desc: <strong>Remote:</strong> $5,000<br/><strong>On-site:</strong> $7,000 plus travel expenses for each instructor
  duration_desc: <strong>Remote:</strong> normally delivered as two 4-hour sessions, presented on separate days.<br/><strong>On-site:</strong> normally delivered as a single 9-hour session, including 1 hour for lunch.
  class_size: Maximum 12 attendees. Order <a href ="https://about.gitlab.com/services/education/ILT-Seat-Add-On/">this seat add-on</a> to increase total seats per class.
  category: Education
  maturity: Lovable
  planned-maturity: Lovable
  unit: session
  sku: GL-PM
  standard_sow: https://docs.google.com/document/d/1m7wA05YjvgH1FmwJBCE3v4xDe-FA37xU2Saj38XANy8/edit
  stages: Plan

- id: training_sessions_pm_remote
  name:     GitLab for Project Managers Training - Remote Delivery
  sow_name:     Project Management Training - Remote SOW
  desc_url: https://about.gitlab.com/services/education/pm/
  description2:
    This is GL-PM delivered remotely using video conferencing in two 3- to 4-hour sessions
  target_audience: Anyone who will be performing project management tasks using GitLab, including project managers, program managers, product owners, and scrum masters
  level:    1 - Product
  category: Education
  maturity: Lovable
  planned-maturity: Lovable
  price: 5000
  price_desc: Remote delivery is $5,000 per class.
  unit: session
  duration: 1
  duration_desc: One delivery of this course includes two 3-hour remote sessions.
  sku: GL-PM-R
  class_size: Maximum 12 attendees. Order <a href ="https://about.gitlab.com/services/education/ILT-Seat-Add-On/">this seat add-on</a> to increase total seats per class.
  standard_sow: https://docs.google.com/document/d/1hXSgaOxMrnQrWlI3LaMY-pnDERbfTRcnEx4l3kf3lc0/edit?usp=sharing
  stages: Plan

- id: training_sessions_cicd
  name:     GitLab CI/CD Training
  sow_name: GitLab CI CD Training
  desc_url: https://about.gitlab.com/services/education/gitlab-ci/
  short_desc: GitLab training on using the Verify, Package, and Release stages to support your team's CI/CD efforts.
  long_desc: |
    This class explains what Continuous Integration/Continuous Deployment (CI/CD) pipelines are and what value they bring to the software development lifecycle. It also outlines the architecture behind GitLab's CI/CD pipelines and explains how to set up basic CI/CD pipelines in your own projects. Finally, it touches on a handful of specific CI/CD pipeline use cases, including pushing your app to a Docker Container registry and using one of GitLab's security scanners.
    <br/><br/>
    GitLab CI/CD Training covers some features that are available in all three GitLab pricing tiers (Free, Premium, and Ultimate), some features that are only available in Premium and Ultimate, and a small number of features that are only available in Ultimate.
  description2:
    Covers what CI/CD does, why DevOps teams use it, and how it works within GitLab; How to set up and apply CI/CD inside GitLab; Includes access to GitLab CI/CD Specialist certification assessments
  level:    1 - Product
  target_audience: |
    <ul>
      <li>Development teams, quality assurance teams, release engineers</li>
      <li>Prerequisite knowledge
        <ul>
          <li>Topics covered in the <a href="https://about.gitlab.com/services/education/gitlab-basics/">GitLab with Git Basics course</a> or equivalent experience with Git and GitLab</li>
          <li><b>This course is not appropriate for students with no Git or GitLab knowledge</b></li>
        </ul>
      </li>
    </ul>
  learning_objectives:
  prereqs:
  preresources:
  category: Education
  maturity: Lovable
  planned-maturity: Lovable
  price: 7000
  price_desc: <strong>Remote:</strong> $5,000<br/><strong>At your site:</strong> $7,000 plus travel expenses for each instructor
  facility_price: 2000
  unit: session
  duration: 1
  duration_desc: <strong>Remote:</strong> normally delivered as two 4-hour sessions, presented on separate days.<br/><strong>On-site:</strong> normally delivered as a single 9-hour session, including 1 hour for lunch.
  sku: GL-CICD
  class_size: Maximum 12 attendees. Order <a href ="https://about.gitlab.com/services/education/ILT-Seat-Add-On/">this seat add-on</a> to increase total seats per class.
  standard_sow: https://docs.google.com/document/d/1ncYAJu2Snq2DYvA1Ty0VZNhPKqXWJi-8_tOtA16uSZU/edit
  stages: Verify, Package, Release

- id: training_sessions_cicd_remote
  name:     GitLab CI/CD Training - Remote Delivery
  sow_name: CI CD Training - Remote SOW
  desc_url: https://about.gitlab.com/services/education/gitlab-ci/
  description2:
    This is GL-CICD delivered remotely using video conferencing in two 3- to 4-hour sessions
  target_audience: Technical Project Leads
  level:    1 - Product
  category: Education
  maturity: Lovable
  planned-maturity: Lovable
  price: 5000
  price_desc: Remote delivery is $5,000 per class.
  unit: session
  duration: 1
  duration_desc: One delivery of this course includes two 4-hour remote sessions.
  sku: GL-CICD-R
  class_size: Maximum 12 attendees. Order <a href ="https://about.gitlab.com/services/education/ILT-Seat-Add-On/">this seat add-on</a> to increase total seats per class.
  standard_sow: https://docs.google.com/document/d/1p9fO5y-nob05vAoIeYuqLZjJ_ncsrb59b3eCdF9jjUI/edit?usp=sharing
  stages: Verify, Package, Release

- id: training_sessions_admin
  name:     GitLab System Administration Training
  sow_name: Custom
  desc_url: https://about.gitlab.com/services/education/admin/
  short_desc: GitLab training on how to set up and maintain self-managed GitLab instance.
  long_desc: |
    This course covers installation, configuration and maintenance tasks for a GitLab self-managed instance. <b>This course is not intended for gitlab.com (SaaS) customers.</b>
    <br/><br/>
    GitLab System Administration Training covers some features that are available in all three GitLab pricing tiers (Free, Premium, and Ultimate), some features that are only available in Premium and Ultimate, and a small number of features that are only available in Ultimate.
  description2:
    Covers administering and maintaining a GitLab self-managed instance.
  level:    1 - Product
  target_audience: |
    <ul>
      <li>Tier 1 and Tier 2 system administrators who serve as the GitLab platform owners for their organization</li>
      <li>Anyone responsible for installing, administering, monitoring, or troubleshooting a GitLab self-managed instance</li>
      <li>Prerequisites
        <ul>
          <li>Topics covered in the <a href="https://about.gitlab.com/services/education/gitlab-basics/">GitLab with Git Basics course</a> or equivalent experience with Git and GitLab</li>
        </ul>
      </li>
    </ul>
  learning_objectives:
  prereqs:
  category: Education
  maturity: Lovable
  planned-maturity: Lovable
  price: 12000
  price_desc: <strong>Remote:</strong> $12,000<br/><strong>On-site:</strong> $16,000 plus travel expenses for each instructor<br/>Includes a GitLab-provided demo environment for hands-on exercises
  facility_price: 2000
  unit: session
  duration: 2
  duration_desc: Typical durations are as follows:<br/> <strong>Remote:</strong> normally delivered as four 4-hour sessions, presented on separate days.<br/><strong>On-site:</strong> normally delivered as two 9-hour sessions, each including 1 hour for lunch.
  sku: #TODO
  class_size: Maximum 12 attendees. Order <a href ="https://about.gitlab.com/services/education/ILT-Seat-Add-On/">this seat add-on</a> to increase total seats per class.
  standard_sow: #TODO
  stages: Manage

- id: training_sessions_seat_add-on
  name:     GitLab Training Per-Seat Add-on
  sow_name:     GitLab Training Per-Seat Add-on
  desc_url: https://about.gitlab.com/services/education/ILT-Seat-Add-On/
  short_desc: Adds on additional seats to the 12-person limit for standard training sessions.
  long_desc: |
    This offering provides a way for a customer ordering a private instructor-led training session for their organization to add on additional seats to the 12-person limit for a standard live training session. For example, to order a live training session for 15 attendees, a customer can order 1 standard training session for 12 attendees plus 3 add-on seats.
  description2: Adds on to the 12-person limit for standard training sessions.
  target_audience: Customers with more than 12 attendees per standard live training session
  level:    1 - Product
  category: Education
  maturity: Viable
  planned-maturity: Lovable
  price: $500
  price_desc: $500
  unit: seat
  duration: 1
  duration_desc: Each standard live training consists of two 4-hour remote sessions or one 1-day onsite session
  sku: SRV-PERSEAT-R
  class_size: This offering adds a quantity of 1 seat to a standard 12-seat class
  standard_sow: #TODO
  stages: Any

- id: training_sessions_devops
  name:     GitLab DevOps Fundamentals Training
  sow_name:     DevOps Fundamentals Training
  desc_url: https://about.gitlab.com/services/education/devops-fundamentals/
  long_desc: |
    Concurrent DevOps is a new way of thinking about how to create and ship software. Rather than organizing work in a sequence of steps and handoffs, the power of working concurrently is in unleashing collaboration across the organization. Throughout the <b>four courses</b> in this learning offering (GitLab with Git Basics, CI/CD, Project Management, and Security Essentials), we’ll walk your team members through the fundamentals of using GitLab as a complete DevOps platform. Attendees will gain hands-on experience using GitLab throughout the lifecycle stages of Manage, Plan, Create, Verify, Package, Secure, and Release.
    <br/><br/>
    Due to the comprehensiveness of the GitLab capabilities covered in this course, <b>it is recommended for customers with Ultimate licenses.</b>
  description2:
    Covers all key features and capabilities for each stage in the GitLab DevOps lifecycle through four courses
  level:    1 - Product
  category: Education
  target_audience: |
    <ul>
      <li>All DevOps team members
        <ul>
          <li>Project managers</li>
          <li>Technical leads</li>
          <li>Developers</li>
          <li>Quality Assurance engineers</li>
          <li>Security specialists</li>
          <li>Release engineers</li>
        </ul>
      </li>
      <li>Prerequisites
        <ul>
          <li>High-level knowledge of the software development lifecycle</li>
          <li>Experience with any version control system is helpful but not required</li>
        </ul>
      </li>
    </ul>
  learning_objectives:
  prereqs:
  maturity: Lovable
  planned-maturity: Lovable
  price: 20000
  price_desc: <strong>Remote:</strong> $20,000<br/><strong>Onsite:</strong> $20,000 plus trainer travel expenses.<br/>Delivery includes coordination of the cohort's experience of the presentations, demos, and labs across all four courses for optimal continuity.
  unit: session
  facility_price: 8000
  class_size: Maximum 12 attendees per cohort. Order a quantity of 4 seats per additional attendee using <a href ="https://about.gitlab.com/services/education/ILT-Seat-Add-On/">this seat add-on</a> to increase total seats per cohort.
  duration: 4
  duration_desc: One delivery of this course includes eight 4-hour remote sessions or four 1-day onsite sessions. If the course is completed in four 1-day sessions, it will include a 1 hour lunch break for each day.
  sku: GL-DOF
  standard_sow: https://docs.google.com/document/d/15tI6A8nU9pYIn8nPyeO7FTW-PJXSDfYCrlCgMJwzMYI/edit?usp=sharing
  stages: All

- id: CTP-Student-Kits
  name: CTP Student Kits
  description2: Student kits are for sale to CTP applicants and certified partners. One kit per student is required when a partner delivers the branded GitLab courses. Partners purchase the kits and then assign student username and prelim password to the students. Student kits do not include access codes for the assessment exams.
  desc_url: https://about.gitlab.com/handbook/resellers/services/#gitlab-certified-training-partner-requirements
  level: 1 - Product
  maturity: Viable
  category: Education
  duration_desc: N/A
  price_desc: Student Kits available for purchase by emailing levelup@gitlab.com
  target_audience: This is for Partners who have earned the Certified Training Partner Designation.

